Skip to main content
`Ctrl`+`K`

# MatLMVMResetShift

Zero the shift factor for a `MATLMVM`.

## Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMResetShift(Mat B)

## Input Parameter

- B - A `MATLMVM` matrix

## See Also

KSP: Linear System Solvers, LMVM Matrices, `MATLMVM`, `MatLMVMAllocate()`, `MatLMVMUpdate()`

## Level

intermediate

## Location

src/ksp/ksp/utils/lmvm/lmvmutils.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages